# BEGIN SourceDeps(oneline):
BuildRequires: /usr/bin/glib-gettextize pkgconfig(gtk+-2.0)
# END SourceDeps(oneline)
Name:           rmanage
Version:        0.1.8
Release:        alt1_6
Summary:        Remotely monitoring machines on network
Group:          Development/Tools
License:        GPLv2
URL:            http://code.google.com/p/rmanage/
Source0:        http://rmanage.googlecode.com/files/%{name}-%{version}.tar.gz
BuildRequires:  desktop-file-utils
BuildRequires:  gtk2-devel gettext
Source44: import.info

%description
This tool is used for monitoring the LAN for connected machines.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
make install DESTDIR=%{buildroot} INSTALL="install -p"

desktop-file-install  \
        --delete-original \
        --dir=%{buildroot}%{_datadir}/applications \
        %{buildroot}/%{_datadir}/applications/%{name}.desktop

%find_lang %{name}

%files -f %{name}.lang
%doc COPYING AUTHORS ChangeLog README
%{_bindir}/rmanage
%{_datadir}/applications/%{name}.desktop
%config(noreplace) %{_sysconfdir}/%{name}

%changelog
* Mon Apr 29 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.8-alt1_6
- initial fc import

